/* Start FrameWork */
:root {
    --main-color: #16563f;               
    --hover-color: #cfa649;
    --main-padding-top: 100px;
    --main-padding-bottom: 100px;
    --main-transition: 3s ease;
    --main-gradient: linear-gradient(360deg, #D6ECE1 0%, #F2F2F2 100%);
}
*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body{
    font-size: 18px;
    color: #525C58;
    font-weight: 300;
    line-height: 34px;
    text-transform: none;
    font-family: Raleway, Arial, Helvetica, sans-serif;
}
a{
    position: relative;
    text-decoration: none;
    color: var(--main-color);
    text-transform: uppercase;
}
a:hover, .active, span, i{
    color: var(--hover-color);
}
ul{
    list-style: none;    
}
img{
    width: 100%;
}
span{
    font-family: "Playfair Display", Sans-serif;
    font-size: 24px;
}
.center{
    text-align: center;
}
.show{
    display: block;
}
.hidden{
    display: none;
}
.left{
    float: left;
}
.right{
    float: right;
}
.button{
    position: relative;
    margin: 0 auto;
    width: fit-content;
    border-radius: 50px;
    background-color: #17543E;
    padding: 10px 45px 10px 45px;
}
.button:hover{
    cursor: pointer;
}
.grid-template{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 40px;
}
@media only screen and (max-width: 765px) {
    .grid-template{
        display: block;
    }
}
/* End Frame Work */

/* Start Nav bar*/
.navbar{
    z-index: 1;
    width: 100%;
    position: fixed;
    background-color: #FFF;
}
.navbar .logo img{
    max-width: 210px;
}
.navbar .menu-bar ul{
    display: flex;
    margin: auto;
}
.navbar .menu-bar ul li{
    margin: 0 0 0 20px;
}
.navbar .menu-bar ul li a{
    letter-spacing: 1px;
}
.navbar .menu-bar ul li a::before{
    content: " ";
    display: block;
    transform-origin: bottom right;
    border-top: 3px solid var(--main-color);
    transition: transform var(--main-transition);
    -webkit-transition: transform var(--main-transition);
    -moz-transition: transform var(--main-transition);
    -ms-transition: transform var(--main-transition);
    -o-transition: transform var(--main-transition);
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
}
.navbar .menu-bar ul li a:hover::before{
    transform: scaleX(1);
    transform-origin: bottom left;
}
.navbar .menu-phone{
    display: none;
    cursor: pointer;
    font-size: 40px;
}
.navbar .menu-phone i{
    border: 1px solid var(--main-color);
    padding: 0 10px;
}
.navbar .menu-phone ul {
    display: none;
    background-color: #fff;
    border: 1px solid var(--main-color);
    font-size: 20px;
    font-family: serif;
    padding: 0;
    margin: -2px 0 0 -115px;
}
.navbar .menu-phone ul li{
    border-bottom: 1px solid var(--main-color);
    width: 160px;
    padding: 0 0 0 30px;
}
.navbar .menu-phone:hover ul{
    display: block;
}
@media(max-width: 768px){
    .navbar .menu-bar{
        display: none;
    }
    .navbar .menu-phone{
        display: block;
    }
}
/* End Nav Bar */

/* Start Landing */
.landing{
    padding: 200px 0;
    overflow: hidden;
    position: relative;
}
.landing .background{
    background-image: url(../images/twenty20_0d4623b0-500f-4307-8b02-6debcc3732be.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
    background-size: cover;
    background-position: -39vw 2vh;
}
.landing .text .h1 span{
    font-size: 72px;
}
.landing .text .h1 p{
    color: var(--main-color);
}
.landing .text a{
    color: white;
    text-transform: capitalize;
}
.landing .slide{
    margin: -100px 0 0 0;
}
.landing .wave-svg{
    position: absolute;
    left: 0;
    z-index: 1;
    bottom: 0;
    width: 100%;
}
@media(max-width: 768px){
    .landing .slide {
        position: absolute;
        z-index: -2;
        margin: -200px 0 0 -100px;
    }
    .landing .text{
        padding: 10px 40px;
        border-radius: 50px;
        background-color: #FFF;
    }
}
/* End Landing */ 

/* Start Lets Go */
.lets .text{
    padding: 100px 0;
}
.lets .text .header{
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 600;
}
.lets .text a{
    background-color: transparent;
    color: var(--hover-color);
    border: 2px solid;
}
/* End Lets Go */

/* Start Features */
.features{
    background-color: #D6ECE1;
}
.features .header .h1{
    font-weight: 600;
    color: var(--main-color);
    text-transform: capitalize;
}
.features .box{
    margin: 30px 0 0 0;
}
.features .box i{
    font-size: 60px;
}
.features .box .title{
    margin: 0;
    font-size: 22px;
    font-weight: 700;
}
/* End Features */

/* Start Teachers */
.teachers .box .info .name{
    font-size: 32px;
    font-weight: 700;
    color: #17543E;
}
.teachers .box .info .data{
    opacity: 0.65;
}
.teachers .box .info .icons{
    border-top: 2px solid rgba(0,0,0,0.05);
    padding: 1em;
}
.teachers .box .info .icons a{
    display: inline-block;
    text-align: center;
    line-height: 1;
}
.teachers .box .info .icons i{
    margin: 0 10px;
    font-size: 30px;
}
/* End Teachers */

/* Start subscribe */
.subscribe{
    position: relative;
    padding: 30px 0px;
    margin: 100px 0 0 0;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/tropical-leaves-background.jpg);
}
.subscribe .container{
    background-image: linear-gradient(160deg, #D6ECE10F 0%, #EEF9F4 100%);
}
.subscribe .head{
    font-size: 28px;
    color: #17543e;
    font-weight: 600;
    text-transform: capitalize;
}
.subscribe form input{
    height: 50px;
    color: #CFA649;
    padding: 15px 20px;
    border-color: #CFA649;
    border: 1px solid #999999;

}
.subscribe form button{
    border: none;
    color: #fff;
    font-weight: 600;
    padding: 5px 30px;
    line-height: 40px;
    margin: 0 0 0 -5px;
    text-transform: uppercase;
    background-color: #CFA649;
}
/* End subscribe */
/* Start Footer */
.footer{
    border-top: 0px solid #eeeeee;
    background-color: #17543e;
    height: 450px;
}
.footer .img{
    margin: auto;
    padding: 45px 0;
    max-width: 300px;
}
.footer .icons a{
    padding: 8px;
    font-size: 35px;
}
.footer .copy{
    margin: 30px 0 0 0;
}
.footer .copy a{
    color: #fff;
}
/* End Footer */